body{ padding: 0px;	margin: 0px; font-family: Arial, Helvetica, sans-serif; }
figure{padding:0px;margin:0px; }

div.main{
	width: 1230px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	/* background-image: url("/new/design/bgtop.jpg"); 
	background-repeat: no-repeat;
	background-position: top;*/
	font-family: Arial;
	font-size: 16px;
	color: #000;
}

div.gray{
	background-color:#8a8a8a;
	height:25px;
	line-height:25px;
	width:100%;
	padding-left: 15px;
	box-sizing:border-box;
	color: #fff;
	font-weight: bold;
	font-family: Arial; 
	font-size: 15px;
	text-decoration: none;	
}
div.ad{ overflow-x: hidden; background-image:url(https://www.zaks.ru/new/design/ad.svg); background-size:contain; background-repeat:no-repeat;background-position: center;}



div.subgray{ border:1px solid #8a8a8a;box-sizing:border-box;padding: 15px; }
div.foot{
	position:relative;
	width: 1230px;
	margin-top: 34px;
	background-image: url("/new/design/foot.gif");
	background-repeat: no-repeat;
	background-position: top;
	padding-top:20px;
	float: left;	
	background-size: contain;
}

div.topnews{ position: relative;width: 910px;text-align: justify;float:left; }

div.menu{
	position: relative;
	width: 728px;
	text-align: justify;
	float: left;
	margin-top: 10px;
	height: 110px;
	z-index: 1100;
}

div.head2{ display:flex;justify-content:space-between;align-items:flex-end;margin:0 auto;flex-wrap: wrap; }
div.news{ position:relative;width:910px;text-align:justify;margin-top:0px; }
div.bar{ height:15px;  background:red; float:left; text-align:center; overflow: hidden; }
div.red{ background:red; }
div.green{ background:green; }
div.right{ position: relative; width: 300px;float: right;top: 20px; }
div.right1{ position: relative; width: 300px; float: right; }
div.right2{ position: relative; width: 300px !important; float: right; }
div.left{ position: relative;top: 20px;width: 910px !important;float: left;max-width:910px;}
a{ color: #666;text-decoration:none; }
a:hover,a.h1:hover,a.h2:hover,a.gray:hover,a.section:hover{ text-decoration:underline; }
a.news{ color: #666;font-size: 15px;line-height: 16px;text-decoration: none;font-family: Arial; }
a.news:hover{ text-decoration: underline; }
a.section{
	color: #000;
	text-decoration: none;
	font-weight: bold;  
	font-family: Arial; 
	font-size: 15px;
	cursor:pointer;
	cursor:hand;
}
a.topic{ color: #000;text-decoration: underline;font-weight: bold;  font-family: Arial; font-size: 12px; }
div#content a{ text-decoration:underline; }
div.logo{ position: initial; top: 30px;width: 1230px;height: 59px;padding-top: 30px; }
input.text{ border: 1px solid #666;height: 19px; }
input.btn{ height:23px; border:1px solid #666; }
h2{
	color: #ca8c14;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 16px;
	margin-bottom: 5px;
}
a.h2{
	color: #ca8c14;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 16px;
	margin-bottom: 5px;
	text-decoration: none;
}
text1{
	color: #ca8c14;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	word-wrap: break-word;	
}
div.discusstext{		
	max-height: 100px;	
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	word-wrap: break-word;		
	position:relative;
	margin-left:20px;
}
div.readmore
{
	padding-top:100px; position: absolute; text-align:center; bottom: 0px;  
	width: 100%;
	background-image: linear-gradient(to bottom, transparent, #FFFAF0);
	background-image: -webkit-linear-gradient( top, rgba(255,250,240,0), #FFFAF0);
}
div.text1{ word-wrap: break-word !important; }
div.lead{ color: #000;font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-align: justify;font-weight:initial; }
div.leadtop{ color: #000;font-family: Arial, Helvetica, sans-serif;font-size: 17px;text-align: justify;margin-top: 10px; }
div.sport
{
	min-width: 240px;
	max-width: 240px; background: #ccc; display: inline-block; min-height:285px; vertical-align: top; margin-bottom: 10px;
	overflow: hidden;
	max-height: 280px;
	background: #dddddd;
	background: -moz-linear-gradient(top, #dddddd 0%, #dddddd 80%, #666666 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #dddddd), color-stop(80%, #dddddd), color-stop(100%, #666666));
	background: -webkit-linear-gradient(top, #dddddd 0%, #dddddd 80%, #666666 100%);
	background: -o-linear-gradient(top, #dddddd 0%, #dddddd 80%, #666666 100%);
	background: -ms-linear-gradient(top, #dddddd 0%, #dddddd 80%, #666666 100%);
	background: linear-gradient(to bottom, #dddddd 0%, #dddddd 80%, #666666 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#666666', GradientType=0 );
}

div.sport2{ position:relative; width: 240px;  min-height: 110px; }
div.sportdate{ width: 220px; position: absolute; padding: 10px; top: 0px; background: rgba(255,255,255,0.8); }
div.sporthref{ width: 220px; position: absolute; padding: 10px; bottom: 3px; background: rgba(255,255,255,0.8); }
h1{ color: #000;font-family: Arial, Helvetica, sans-serif;font-weight: bolder;font-size: 20px;text-align: left; }

a.h1{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 22px;
	text-align: left;
	text-decoration: none;
}
img{ border: 0px; }
div#content img{ max-width: 100%;height:auto; }
tr.yellow
{
	text-align: left; 
	background-color: #ca8c14; 
	color: #000; 
	font-weight: bold;  
	font-family: Arial; 
	font-size: 15px;
}

th.gray
{
	text-align: left; 
	background-color: #8a8a8a;
	color: #fff;
	font-weight: bold;
	font-family: Arial; 
	font-size: 15px;
	padding-left: 15px;
	height:23px;
}
a.gray{
	color: #fff;
	font-weight: bold;
	font-family: Arial; 
	font-size: 15px;
	text-decoration: none;	
}
td.subgray
{
	color: #666;
	background-color: #fff; 
	font-family: Arial; 
	font-size: 15px; 
	line-height: 17px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}

table.gray
{
	border: 1px solid #8a8a8a;
	padding: 0px;
	margin: 0px;
	width: 240px;
}


th.gray-yellow
{
	text-align: left; 
	background-color: #ca8c14;
	color: #000;
	font-weight: bold;
	font-family: Arial; 
	font-size: 15px;
	padding-left: 15px;
	height:23px;
}


span.date,span.icocomment{
	color: #ca8c14;
	font-family: Arial; 
	font-size: 14px;
	font-weight: bold;	
}


span.mo{
	color: #cccccc;
	font-family: Arial; 
	font-size: 12px;
	font-weight: bold;	
}

td{
	text-align: left; 
	color: #000; 
	font-family: Arial; 
	font-size: 16px;

}

span.newspages{ 
  font-size: 15px; 
  cursor: pointer; 
  cursor: hand; 
  color: #8a8a8a; 
  margin-left: 20px; 
  margin-right: 20px; 
}
span.discusspages{ cursor: pointer; cursor: hand; }
span.icopda
{
  	background-image: url("/new/design/icons.gif?1");
  	width: 11px;
  	height: 17px;
  	background-position: -126px 0px;
  	display: block;
  	float:left;
}
span.icovk
{
  	background-image: url("/new/design/icons.gif?1");
  	width: 22px;
  	height: 22px;
  	background-position: -104px 0px;
  	display: inline-block;
}

span.icotwitter
{
  	background-image: url("/new/design/icons.gif?1");
  	width: 22px;
  	height: 22px;
  	background-position: -82px 0px;
  	display: inline-block;
}

span.icofacebook
{
  	background-image: url("/new/design/icons.gif?1");
  	width: 22px;
  	height: 22px;
  	background-position: -60px 0px;
	display: inline-block;
}

span.icotelegram
{
  	background-image: url("/new/design/icons.gif?1");
  	width: 22px;
  	height: 22px;
  	background-position: -217px 0px;
	display: inline-block;  	    
  	  
}

span.icorss
{
  	background-image: url("/new/design/icons.gif?1");
  	width: 60px;
  	height: 22px;
  	background-position: 0px 0px;
  	    display: inline-block;
  	    float:right;
		margin-right:15px;
		 margin-top: 2px;
}
span.icophoto
{
  	background-image: url("/new/design/icons.gif?1");
  	width: 16px;
  	height: 12px;
  	background-position: -137px 0px;
    display: inline-block;
}

span.ic
{
  	background-image: url("/new/design/icons.gif?1");
  	width: 13px;
  	height: 12px;
  	background-position: -204px 0px;
  	display: inline-block;
}

span.icovideo
{
  	background-image: url("/new/design/icons.gif?1");
  	width: 19px;
  	height: 12px;
  	background-position: -153px 0px;
  	display: inline-block;
}
span.icodown
{
  	background-image: url("/new/design/icons.gif?1");
  	width: 16px;
  	height: 16px;
  	background-position: -172px 0px;
  	display: block;
}
span.icoup
{
  	background-image: url("/new/design/icons.gif?1");
  	width: 16px;
  	height: 16px;
  	background-position: -188px 0px;
  	    display: block;
}   
	div.menutable{ display:table;width:1230px;float:left; }
	div.menurow{ display:flex;width:100%;height:27px; }
	div.menucell
	{
		display:block; 		
		border:2px solid #999999;  
		flex:1;
		text-align:center; 
		vertical-align: middle;		
		background-color: #ececec;
		font-family: Arial;
		font-weight: bold;
		color: #8a8a8a;
		text-transform: uppercase;
		white-space: nowrap;		
		padding: 9px;
		height:12px;
	}	
	/*div#topbuttons{ height: 28px;margin-left: 650px;position: initial;margin-top: -50px;width: 70px; }	 */
	div#menubutton{ padding: 5px; background-color:#888; border-radius: 5px;width: 20px;height: 18px;display: inline-block;cursor:pointer;cursor:hand; }	
	/*div#searchbutton{ display: inline-block;padding: 5px; background-color:#888; border-radius: 5px;width: 20px;height: 18px;display:none; }*/
 div#upbutton
 {
	right: 20px; background-color:#888; border-radius: 5px;
	bottom: 20px;
	width: 30px;
	height: 30px;
	position: fixed;
	z-index: 99;
	opacity: 0.7;
	color: #fff;
	text-align: center;
}
div#upbutton a{ color: #fff;text-decoration:none;font-size: 2em; } 
div#menubutton>img{ vertical-align: middle; }
div.ui-bar-a
{
	width: 212px;
	height: 173px;
	display: inline-block;
	background-color: #ececec;
	padding: 7px;
	margin-bottom: 20px;
	vertical-align: top;
}
div.ui-bar-a>a>div:nth-child(2){ margin: 8px 0 8px 0; }
div#sapelinks{ margin-bottom: 10px; }
th>h3{ margin: 0 10px 0; }
a.person{ color:green;text-decoration: none !important;border-bottom:1px dotted green; }
td.graybig{ background-color:#e6e6e6;vertical-align:top;padding:12px; }
td.rtable{ text-align:left; background-color:#fff; color: #666; font-family:Arial; font-size:14px; }
span.graydate{ color: #666; font-size:13px; }
div#wrap
{
	display:none;
	background-color:#000;
	height: 100%;
	left: 0;
	zoom: 1;
	filter: alpha(opacity=80);opacity: 0.8;
	position: fixed;
	top: 0;
	width: 100%;
	z-index:100;
}

div.top6v3 { position:relative;min-width:241px;min-height:200px;width:100%;background-color:#ececec; background-size:cover;background-position: center; display:inline-block;}
div.top6v3 a.section,a.section div.top6v3 {font-weight:normal;}
div.top6v3title { position:absolute; bottom:0;text-align:center; color:#fff;background-color: rgba(0,0,0,0.5); width:94%; padding:3%;line-height: 15px;}
div.top6containerv3{display:flex; flex-wrap:wrap; justify-content:space-between;margin-bottom:20px;}
div.top6containerv3 a { line-height:0px;flex:1;-ms-flex:auto;margin-right: 2px;margin-bottom: 2px;}


@keyframes rotating {
  0% {
    -ms-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
  50% {
    -ms-transform: rotate(20deg);
    -moz-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    -o-transform: rotate(20deg);
    transform: rotate(20deg);
  }
  100% {
    -ms-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
}
  div.zenblock a:hover svg{
  -webkit-animation: rotating 0.5s ease-in-out infinite;
  -moz-animation: rotating 0.5s ease-in-out infinite;
  -ms-animation: rotating 0.5s ease-in-out infinite;
  -o-animation: rotating 0.5s ease-in-out infinite;
  animation: rotating 0.5s ease-in-out infinite;
}
div.zenblock {width:100%;text-align:center;background-color:pink;padding:5px 0;}


blockquote:not(.twitter-tweet) {
  background: linear-gradient(135deg,#f9a01c6e 50%, #e9e9e9 50%);
  padding: 50px 30px;
  text-align: center;
  position: relative;
  color: #49152C;
  padding: 30px 50px;
  font-family: 'Lato', sans-serif;
}

blockquote p{ font-size:19px;margin-top:30px; }
blockquote p:before {
  content: "\201C";
  font-size: 100px;
  color: #EA6844;
  font-family: serif;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
blockquote cite{ font-style: normal; }

#content a>img{ margin:2px; }
#content a>img.articleimage{ margin:0 10px 0 0; }

div#sharebuttons{ display:block; width:100%;flex-flow:row wrap;overflow:hidden;justify-content:space-around; }
div#sharebuttons.show{ display:flex;flex:1 1; }

div#tabs-1, div#tabs-2 {columns:3;}
div#tabs-2 div {    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;    
    display: inline-block;}

div.col3{columns:3;}
div.col3>a{display:block;}
div.azbuka{display: flex;    justify-content: space-between;    flex-wrap: wrap;}

	div#ad-top-int, div#ad-top-index {min-height:90px;}
	div#ad-topmost-int,div#ad-topmost, div#ad-topmost-index {min-height:90px;}
	div#ad-middle-int, div#ad-middle-index {min-height:90px;}
	div#ad-bottom-int, div#ad-bottom-index {min-height:90px;}
	div#ad-right-int {min-height:400px;}
	
a.voteup, a.votedown{cursor:pointer; cursor:hand; float:left;}
div.redbar {height:3px; background:red; float:left;}
div.greenbar {height:3px; background:green; float:left;}

div.sortable,div.nsort  {display:table-row;}
div.sortable > div:nth-child(1), div.nsort > div:nth-child(1) {display:table-cell;width:70%;}
div.sortable > div:nth-child(2), div.nsort > div:nth-child(2)  {display:table-cell;width:30%;text-align:left;padding-left:10px;white-space:nowrap;}

@media (max-width: 1920px){
	div#topmenu{ display: block; margin-top: 15px; font-size: 14px; }
	div#menubutton{}  
	#top6container>div:nth-child(2),#top6container>div:nth-child(5){ margin: 0 21px 0 21px !important; }
	div.yandex-adaptive{ width:1000px; }
	div.main{ width: 1320px; }
	div.menutable { width: 100%; }
	div.left{ width:1000px !important; max-width:1000px !important; }
	div.yandex-adaptive{ width:1000px; }
	div.topnews,div.news{ width:100%; }
	div.top6v3{ min-width:250px; }

}

@media (max-width: 1366px){
	div.yandex-adaptive{ width:1000px; }
	div.main{ width: 1320px; }
	div.menutable { width: 100%; }
	div.left{ width:1000px !important; max-width:1000px !important; }
	div.yandex-adaptive{ width:1000px; }
	div.topnews,div.news{ width:100%; }
	div.top6v3{ min-width:250px; }
}
  

@media (max-width: 1280px){
	div.yandex-adaptive{ width:910px; }
	div.main{ width: 1230px; }
	div.menutable { width: 100%; }
	div.left{ width:910px !important; max-width:910px !important; }
	div.yandex-adaptive{ width:910px; }
	div.topnews,div.news{ width:100%; }
}
  

 
@media (max-width: 900px){
	@-ms-viewport{ width: device-width; }
	div.yandex-adaptive{ width:900px;} 	
	body{ padding: 0px; }
	div#topmenu{ display: none; }  
	div#searchbutton{ display:inline-block; } 
	div#topbuttons{ display:block;	position: fixed; opacity: 0.7; z-index: 99; top: 50px; margin:0; right: 5px; }
	div.menutable{	width: 100%; z-index: 1000; }
	div.head2>div{ padding:5px; }
	div.head2{ justify-content: space-around; }  
	#top6container >div{ margin: 5px !important; } 
	#top6container >div:nth-child(2),#top6container >div:nth-child(5){ margin: 5px !important; } 
	#top6container{ display: flex; justify-content: space-around; flex-wrap: wrap; }
	#top6container > div.ui-bar-a{ width: 25% !important; margin: 2% !important; padding: 2% !important; height: auto !important; }
	div.tablesplit{ display:none; }  
	div.main{ width:100%; }  
	div.main div.topnews, div.main div.left{ width: 100% !important; }
	div.main div.logo div#socialbuttons{ width: 90% !important; left: 0px !important; }  
	div.main div.logo div#socialbuttons a{ display:inline-block; }  
	#ad-topmost-index>center>a>img,#ad-topmost>center>a>img{ width:100%;height:auto; }    
	div.main div.topnews a.h1{ display:block;text-align:center; }  
	div.main div.topnews div.leadtop{ width:94%;padding: 0 3% 0 3%; }
	div#ad-topmost-index,div.main div#ad-top-index,div.main div#ad-bottom-index,div.main div#ad-middle-index,div.main div#ad-top-int, div.main div#ad-middle-int, div.main div#ad-bottom-int
	{	
		text-align: center;
		max-width: 100%;
				
	} 
	
	div.main div#ad-top-index table{ width: 100% !important; }
	div.news{ width: 100%;}  
	div.main table#owner{ display:none; }  
	div#nws>table,table.comments{ width: 100% !important; }  
	div.main div.topnews img{ float:left;padding: 0px !important; }    
	div.logo{ width: 100%;height: 59px; }
	div.logo img#logo2,img#logo2{ display:none;width: 100%;height:auto; }
	div.left{ top: 10px;float: none !important;max-width: none !important; }   
	div.right{ width: 100% !important;float:none !important;max-width: none !important; }   
	div.right1{	position: initial;max-width:none !important;top: 0px !important;width: 100%; }
	div.right1 table{ width: 100%; }   
	#regions>table>tbody>tr>td>a{ line-height: 30px; }   
	#rght>form  input.text{ width: 75% !important; }   
	div.right2{ max-width:none !important;	position: initial !important;top: 0px !important;float:none;width: 100% !important; }
	div.right2 table{ width: 100%; }   
	div.foot{ width: 96% !important;padding: 2%;padding-top:20px; }
	div#sapelinks{ width: 95% !important;padding: 10px 2% !important;margin: 0 auto 10px auto !important; }   
	th#th1,th#th2,th#th3{ display: inline-block; width: 25%; }
	table#menu2>tbody>tr.yellow>td{ display:none; }   
	div#topicarticles{ padding:0px !important; }
	div#topicarticles>table{ width:100% !important; }
	div#content iframe{ max-width: 100% !important; }
	div.sport{ max-width: 32%;width: 32%;text-align:center; }
	div.sport2{ max-width: initial;width: 100%;margin:auto; }
	div.sportdate,div.sporthref{ width: 94%;padding: 3%;text-align: justify; }
	div.top6containerv3{ display:flex; flex-wrap:wrap; justify-content:space-around;  }   
	div.topnews img{ margin-right: 16px; }
	div.yandex-adaptive{ width:100%; }
}

@media (max-width: 755px){
	@-ms-viewport{  width: device-width; }	
	body{ font-size:16px; }
	div.leadtop, div.lead, a, a.h2,a.news, a.section,div.main, div#content, td,td.subgray, a.gray, h2,th.gray,span.date,span.graydate{ font-size:16px; }
	div.sport{ 	min-width: 49%;	text-align:center;	min-height: initial; }
	div#top6container div.ui-bar-a{ text-align: center; }		
	div#top6container a.section>div:nth-child(2){ margin: auto; }	
	blockquote p{ margin-top: 40px; }
	blockquote{ margin: 0; padding: 5px 10px; }	
	blockquote p:before{ font-size: 75px; }
	div#tabs-1, div#tabs-2 {columns:2; padding: 5px;}
	div.gray{padding:10px;height:initial;}
	div.col3{columns:2;}
	div.azbuka>a{padding:10px;}
	div#tabs-1, div#tabs-2 {columns:2;}	
	div#ad-right-int{min-height:0px;}
	
}
 

@media (max-width: 700px){
	#top6container>div.ui-bar-a{ width: 42% !important;margin: 2% !important;padding: 2% !important;height: auto !important; }
	#nws>table>tbody>tr>td{ display: block;width: 96%;padding: 5px 2% 5px 2% !important; }
	a.pages,span.discusspages{ display:inline-block; min-width: 30px;  line-height: 30px;  height: 30px; text-align:center; background:#ddd; }
}

@media (max-width: 525px){
	div.topnews>img{ width:100%; }
}

@media (max-width: 503px){
	@-ms-viewport{ width: device-width; }
	#socialbuttons>div>div{ display:table-row !important;min-height: 30px; }
	#top6container>div.ui-bar-a{ width: 92% !important;margin: 2% !important;padding: 2% !important;height: auto !important; }  
	#top6container>div.ui-bar-a>div:nth-child(2){ margin: 8px auto 8px auto; }  
	div.sport{ text-align: center;max-width: initial;min-width: 100%;min-height: initial; }
	div.sport2{ max-width: initial;width: 100%;margin:auto; }
	div.sportdate,div.sporthref{ width: 94%;padding: 3%;text-align: justify; }  
	#nws>table>tbody>tr{ display: block;width: 100%; }
	#nws>table>tbody>tr>td{ display: block;width: 96%;padding: 5px 2% 5px 2% !important; }    
	
}

@media (max-width: 400px){
	@-ms-viewport{ width: device-width; }
	#content img,#content img.articleimage{ margin-right:0px;display:block;float:none;margin-bottom:10px;max-width:100vw !important;width:104%;margin-left:-2% !important; }
	#content a>img{ width:initial; }
	div.main div.topnews img{ float:none;width:80%;padding:0;	height:auto;margin: 0 10% 0 10%; }
	div.top6containerv3 a{ margin-right:0; }  
}


